<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
    </style>
    <script src="https://code.iconify.design/iconify-icon/1.0.1/iconify-icon.min.js"></script>
    <title>Car Pricing Widget</title>
    <style>
      .content {
        font-family: 'Roboto', sans-serif;
      }
      .valuation-title {
        margin-bottom: 12px;
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
        color: #000;
        font-stretch: 100%;
        width: 500px;
        margin-left: 16px;
      }
      .valuation-box {
        border: 1px solid #3d82c3;
        background: #ecf3f9;
        height: 328px;
        margin: 16px;
        width: 500px;
      }
      .box-top {
        padding: 16px;
      }
      .box-title {
        font-weight: 700;
        font-size: 16px;
      }
      .box-desc {
        font-size: 14px;
        margin-top: 4px;
      }
      .valuation-price {
        padding: 24px 16px;
        background: #3d82c3;
        color: #fff;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
      }
      .price-tip {
        font-size: 14px;
        line-height: 20px;
      }
      .book-inspection {
        min-height: 40px;
        background-color: rgb(253, 207, 51);
        border-color: rgb(253, 207, 51);
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
        color: #173559;
        width: 100%;
      }
      .valuation-tips {
        padding-top: 8px;
        font-size: 12px;
        line-height: 14px;
        color: #696c71;
        width: 500px;
        margin-left: 16px;
      }
      .icon {
        font-size: 27px;
        color: rgba(0,0,0,.54);
        float: right;
      }
      .price-valuation {
        margin-top: 15px;
        margin-bottom: 15px;
        font-size: 24px;
      }
    </style>
  </head>
  <body>
    <div class="content">
    <div class="valuation">
      <p class="valuation-title">Select your car condition to view your car’s estimated price range.</p>
      <div class="valuation-box">
        <div class="box">
          <div class="box-top">
            <div class="box-title">
              <span>Excellent</span>
              <span class="icon"><iconify-icon icon="mdi:chevron-down" rotate="180deg"></iconify-icon></span>
            </div>
            <ul>
              <li class="box-desc">Accident-free</li>
              <li class="box-desc">No mechanical issues</li>
              <li class="box-desc">Has minor or no exterior damages</li>
              <li class="box-desc">Has slight or no interior wear and tear</li>
            </ul>
          </div>

          <div class="valuation-price">
            <div class="price-tip">Estimated Price Range*</div>
            <div class="price-valuation">RMXX,XXX-XX,XXX</div>
            <button class="book-inspection">Book a FREE Inspection now</button>
          </div>
        </div>
      </div>

      <div class="valuation-box">
        <div class="box">
          <div class="box-top">
            <div class="box-title">
              <span>Very Good</span>
              <span class="icon"><iconify-icon icon="mdi:chevron-down" rotate="180deg"></iconify-icon></span>
            </div>
            <ul>
              <li class="box-desc">Accident-free or has been in a minor accident</li>
              <li class="box-desc">Has little or no mechanical issues</li>
              <li class="box-desc">Has minor exterior damages</li>
              <li class="box-desc">Has slight interior wear and tear</li>
            </ul>
          </div>

          <div class="valuation-price">
            <div class="price-tip">Estimated Price Range*</div>
            <div class="price-valuation">RMXX,XXX-XX,XXX</div>
            <button class="book-inspection">Book a FREE Inspection now</button>
          </div>
        </div>
      </div>

      <div class="valuation-box">
        <div class="box">
          <div class="box-top">
            <div class="box-title">
              <span>Good</span>
              <span  class="icon"><iconify-icon icon="mdi:chevron-down" rotate="180deg"></iconify-icon></span>
            </div>
            <ul>
              <li class="box-desc">Has been in a minor or moderate accident</li>
              <li class="box-desc">Has little mechanical issues</li>
              <li class="box-desc">Has minor exterior damages</li>
              <li class="box-desc">Has slight interior wear and tear</li>
            </ul>
          </div>

          <div class="valuation-price">
            <div class="price-tip">Estimated Price Range*</div>
            <div class="price-valuation">RMXX,XXX-XX,XXX</div>
            <button class="book-inspection">Book a FREE Inspection now</button>
          </div>
        </div>
      </div>

      <div class="valuation-box">
        <div class="box">
          <div class="box-top">
            <div class="box-title">
              <span>Fair</span>
              <span  class="icon"><iconify-icon icon="mdi:chevron-down" rotate="180deg"></iconify-icon></span>
            </div>
            <ul>
              <li class="box-desc">Has been in a moderate or major accident</li>
              <li class="box-desc">Has a few mechanical issues</li>
              <li class="box-desc">Has partial exterior damages</li>
              <li class="box-desc">Has obvious interior wear and tear</li>
            </ul>
          </div>

          <div class="valuation-price">
            <div class="price-tip">Estimated Price Range*</div>
            <div class="price-valuation">RMXX,XXX-XX,XXX</div>
            <button class="book-inspection">Book a FREE Inspection now</button>
          </div>
        </div>


      </div>
      <p class="valuation-tips">
        *Important: Your car price is estimated based on the information you provided. The estimated price is for reference only and is not final.
      </p>

    </div>
  </div>
    
  </body>
</html>
